.carousel-content {
  height: 100vh;
  margin: 0 0.333vw;
}

.carousel-inner {
  width: 100%;
  display: flex;
  flex-direction: column;
}
.carousel-image {
  width: auto;
  max-width: 90vw;
  max-height: calc(100vh - 75px);
  border-top-left-radius: 2vh;
  border-top-right-radius: 2vh;
}

.carousel-in-wrp {
  position: absolute;
  bottom: 13%;
  left: 0;
  z-index: 3;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: fit-content;
  width: fit-content;
}
.content-marker {
  width: 4px;
  height: 50px;
  background-color: #ff1a14;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.carousel-title {
  font-family: "Red Hat Display", sans-serif;
  font-weight: 700;
  position: relative;
  font-size: 30px;
  color: white;
  z-index: 3;
  text-shadow: 1px 1px 2px rgb(0, 0, 0);
}
.carousel-descr {
  font-family: "Red Hat Display", sans-serif;
  font-weight: 400;
  position: relative;
  font-size: 16px;
  color: white;
  z-index: 3;
  text-shadow: 1px 1px 2px rgb(0, 0, 0);
}

@media screen and (max-width: 992px) {
  .carousel-descr {
    font-size: 3rem;
    display: none;
  }
  .carousel-image {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
  .carousel-inner {
    position: relative;
  }
}

@media screen and (max-width: 992px) {
  .carousel-title {
    font-size: 4.5rem;
  }
  .slick-list {
    height: 100% !important;
  }
  .carousel-in-wrp {
    bottom: 5%;
  }
}
.in-cont-wrp {
  margin-left: 50px;
}

.more-wrapper {
  width: fit-content;
  display: flex !important;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  height: calc(100vh - 100px);
  padding-left: 50px;
  color: white;
  font-family: "Red Hat Display";
  font-size: 32px;
  cursor: pointer;
  transition: 250ms linear;
}
.more-wrapper:hover {
  transition: 250ms linear;
  color: #ff1a14;
}
.more-left {
  height: fit-content;
}
.more-right {
  margin-left: 20px;
  height: fit-content;
  color: #ff1a14;
}

#fo-img{
  display: none;
}

@media screen and (max-width: 992px) {
  .more-wrapper {
    width: 100%;
    justify-content: unset;
    align-items: unset;
    padding-left: unset;
    padding-top: 5vh;
    padding-bottom: 5vh;
    box-sizing: border-box;
  }
  .logo-wrapper{
    width: 100%;
    margin-left: 0;
}
  .more-left {
    width: 100%;
    text-align: center;
    font-size: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .more-right{
    display: none;
  }
  #fo-img{
    display: block;
    margin-left: 25px;
  }
}
.loading {
  position: absolute;
  left: 0;
  top: 100px;
  width: 100%;
  height: calc(100% - 100px);
  z-index: 5001;
  background-color: #1b1b1b;
}

.ld {
  height: 55px;
  width: 55px;
  position: absolute;
  left: 50%;
  top: 44%;
  transform: translate(-50%, -50%);
}

.loader {
  position: absolute;
  border: 5px solid #f3f3f3;
  border-radius: 50%;
  border-top: 5px solid #ff1a14;
  width: 45px;
  height: 45px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*.p-wrapper {
  font-family: "Red Hat Display", sans-serif;
  height: 50%;
  top: 50%;
  position: relative;
  margin-left: 5%;
  transform: translateY(-50%);
  color: white;
}

p {
  margin-top: 0px;
}

.p-2rem {
  font-size: 2rem;
}

.p-4rem {
  font-size: 4rem;
}

.p-3rem {
  font-size: 3rem;
}

.p-5rem {
  font-size: 5rem;
}

.p-1dot5rem {
  font-size: 1.5rem;
}

.span-ssp {
  font-family: "Source Sans Pro", sans-serif;
}

.p-click {
  cursor: pointer;
}


.carousel-content {
  height: 100vh;
  margin: 0 0.333vw;
}

.carousel-inner {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.carousel-in-wrp {
  position: absolute;
  top: 80%;
  left: 0;
  z-index: 3;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  height: fit-content;
  width: fit-content;
}

.in-cont-wrp {
  margin-left: 50px;
}

.carousel-image {
  width: auto;
  max-width: 90vw;
  max-height: calc(100vh - 75px);
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.slick-slide {
  -webkit-transition: -webkit-filter 500ms linear;
  filter: grayscale(100%) !important;
}

.slick-current {
  filter: grayscale(0%) !important;
}


.carousel-title {
  font-family: "Red Hat Display", sans-serif;
  font-weight: 700;
  position: relative;
  font-size: 30px;
  color: white;
  z-index: 3;
}

@media screen and (max-width: 992px) {
  .carousel-title {
    font-size: 4.5rem;
    display: none;
  }
  .slick-list{
    height: 100% !important;
  }
}

.content-marker {
  width: 4px;
  height: 50px;
  background-color: #ff1a14;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.carousel-descr {
  font-family: "Red Hat Display", sans-serif;
  font-weight: 400;
  position: relative;
  font-size: 16px;
  color: white;
  z-index: 3;
}

@media screen and (max-width: 992px) {
  .carousel-descr {
    font-size: 3rem;
    display: none;
  }
}

.main-about {
  width: 80vw;
  display: flex !important;
  flex-direction: row;
  justify-content: space-around;
  height: calc(100vh - 75px);
  color: white;
}

.loading{
  position: absolute;
  left: 0;
  top: 100px;
  width: 100%;
  height: calc(100% - 100px);
  z-index: 3000;
  background-color: #1b1b1b;
}

.ld{
  height: 120px;
  width: 120px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.loader {
  position: absolute;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #ff1a14;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite; 
  animation: spin 2s linear infinite;
}


@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

@media screen and (max-width: 992px) {
  .main-about {
    font-size: 3rem;
    height: 66vh !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .about-left{
    width: 100% !important;
    height: fit-content;
  }
  #services-list{
    display: none;
  }
  .about-right{
    width: 100% !important;
  }
  .services{
    height: 33vh;
  }
  .p-wrapper{
    top: 35% !important;
  }
  .p-2rem{
    font-size: 4rem;
  }
  #td-title{
    display: block;
  }
  #still-title{
    display: block;
  }
  #cg-title{
    display: block;
  }
}

.about-left {
  width: 50%;
  height: 100%;
}

.about-right {
  width: 50%;
  height: 100%;
}

.services {
  width: 80vw;
  height: calc(100vh - 100px);
  background-color: teal;
  margin-right: 25px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  overflow: hidden;
  position: relative;
}

.services > video{
    width: 100%;
    min-width: 100%;
    min-height: 100%;
}*/
